%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------
\begin{bash}
$ ncbi-taxonomist collect -n < tree.names         \
  | ncbi-taxonomist import -db taxa.db            \
  | ncbi-taxonomist group --add tree -db taxa.db  \
  | jq -rc '.|select(.rank=="species")| .name'    \
  | ncbi-taxonomist resolve -db taxa.db  -n
{"name":"Salix nigra","lin":[..]}
{"name":"Carya texana","lin":[..]}
\end{bash}


